<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d841ac32-923d-4d83-8dab-4c08b08f01d5</string>
    <string name="iwek">iwQNMfr+qH18t2t4QpFuYcdtz5l1jYvf2OL/qhk3R2s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgKlA+WmWxCJKBGTGFegG7ZyP6LSYthV7ASLiMRrwT9CuhRANCAAQekJYMtpeg4jMojqIdlyfumB+SWEEl1rLvZuTQRrOCOl2hmZ5KcHtSTlEyNzEGQh7TYyllFmJ0gQQ9Dd9h9PeL</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEHpCWDLaXoOIzKI6iHZcn7pgfklhBJday72bk0EazgjpdoZmeSnB7Uk5RMjcxBkIe02MpZRZidIEEPQ3fYfT3iw==</string>
    <int name="version" value="10" />
</map>
